/* CSS Document */

.inHeader h2 {
	background-image: url(../img/concept/h2.png);
}
.aboutBox {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.aboutBox p {
	font-family: 'hannari';
	line-height: 1.5;
}
.aboutBox > p {
	font-size: 18px;
	color: #6C727A;
}
.aboutBox ul {
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
}
.aboutBox li {
	float: left;
	text-align: left;
}
.aboutBox li p {
	margin-bottom: 30px;
	padding-top: 175px;
}
.aboutBox li a {
	margin-bottom: 52px;
}
.aboutBox .about01 {
	width: 440px;
	margin-left: 50px;
}
.aboutBox .about02 {
	width: 610px;
	padding-left: 60px;
}
.aboutBox .about03 {
	clear: both;
	width: 660px;
	margin-left: 50px;
	padding-left: 70px;
}
.aboutBox .about04 {
	width: 440px;
}
.missionBox {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.missionBox ul {
	overflow: hidden;
	padding-left: 50px;
	padding-right: 50px;
}
.missionBox li {
	float: left;
}
.missionBox .mission01 {
	width: 500px;
	padding-top: 65px;
	padding-bottom: 65px;
	text-align: center;
	border-right: 1px solid #4C5967;
}
.missionBox .mission02 {
	width: 600px;
	padding-top: 5px;
	padding-left: 30px;
	text-align: left;
}
.missionBox .mission02 p {
	font-family: 'hannari';
	line-height: 1.5;
}
.infoBox {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.infoBox dl {
	width: 762px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	font-family: 'hannari';
}
.infoBox dl + dl {
	margin-top: 2px;
}
.infoBox dt {
	float: left;
	width: 160px;
	margin-right: 2px;
	padding: 20px;
	color: #FFF;
	background-color: #4C5967;
}
.infoBox dd {
	float: left;
	width: 600px;
	padding: 20px 40px;
	background-color: #FBF8F4;
}


























